# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
externalif: "ue1"
latitude  : "52.23663"
location  : "Jachthaven Van Wijk Maritiem, Kudelstaartseweg 226, 1433 GR, Kudelstaart"
longitude : "4.74856"
masterip  : "172.17.77.1"
monitoring_group: "westeinder"
nodename  : "Kudelstaart"
nodetype  : "Hybrid"
portal_sponsor: "Van Wijk Maritiem B.V., Kudelstaart"
portal_url: "http://www.vanwijkmaritiem.nl"
rdnap_x   : 111375
rdnap_y   : 472255
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ue0:
  comment    : "Link naar external interface gateway via NS5 192.168.1.21 00:15:6D:F2:39:37 kabel 5, PoE 4"
  ip         : "192.168.1.19/24"
  sdesc      : "2external"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "120"
  ssid       : "il-z.kudelstaart.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "192.168.1.20/24"
  ns_mac     : "00:15:6d:ec:82:4c"
  bridge_type: "NanoStation5"
  status     : "down"


iface_vr0:
  comment    : "Accesspoint, kabel 4, PoE 2"
  ip         : "172.17.79.1/24"
  sdesc      : "2aps"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "ap-Westeinder-Kudelstaart2"
  dhcp       : "10-250"
  compass    : "z"
  ns_ip      : "172.17.79.2/24"
  ns_mac     : "00:27:22:e2:50:eb"
  bridge_type: "NanoStation M2"
  status     : "up"


iface_vr1:
  comment    : "Link naar Kempers Leimuiden via switch, kabel 1, PoE 5"
  ip         : "172.16.16.140/29"
  sdesc      : "2kempers"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-no.kempers.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.16.139/29"
  ns_mac     : "dc:9f:db:2e:0e:95"
  bridge_type: "NanoBridge M5"
  status     : "up"


iface_vr1_alias0:
  comment    : "Link naar Watertoren3 via switch, kabel 3, PoE 6"
  ip         : "172.16.16.148/29"
  sdesc      : "2wtoren3"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-z.watertoren3.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.16.147/29"
  ns_mac     : "dc:9f:db:2a:28:d4"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "Accesspoints, PoE 3"
  ip         : "172.17.77.1/24"
  sdesc      : "2aps"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "ap-Westeinder-Kudelstaart1"
  dhcp       : "10-250"
  compass    : "z"
  ns_ip      : "172.17.77.2/24"
  ns_mac     : "00:27:22:e2:52:70"
  bridge_type: "NanoStation M2"
  status     : "up"

iface_vr2_extra0:
  comment    : "AP repeater kabel 6"
  channel    : "6"
  ssid       : "ap-Westeinder-Kudelstaart1"
  compass    : "z"
  type       : "eth"
  ip         : "172.17.77.3/24"
  ns_mac     : "00:27:22:66:6B:E0"
  bridge_type: "BulletM2"
  status     : "up"

iface_ue1:
  comment    : "Link naar Enzo Burgerveen, kabel 2, PoE 1"
  ip         : "172.16.6.209/29"
  sdesc      : "2enzo"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-w.kudelstaart.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.6.210/29"
  ns_mac     : "dc:9f:db:2e:0d:57"
  bridge_type: "NanoBridge M5"
  status     : "down"

